<!DOCTYPE html>
<html lang="<?php echo Theme::lang() ?>">

<head>
	<?php include(THEME_DIR_PHP . 'head.php'); ?>
</head>

<body>
	<a class="skip-link" href="#main-content"><?php echo $L->get('Skip to main content'); ?></a>

	<?php include(THEME_DIR_PHP . 'navbar.php'); ?>

	<?php Theme::plugins('siteBodyBegin'); ?>

	<main id="main-content" class="site-main">
		<?php
		if ($WHERE_AM_I == 'page') {
			include(THEME_DIR_PHP . 'page.php');
		} else {
			include(THEME_DIR_PHP . 'home.php');
		}
		?>
	</main>

	<?php include(THEME_DIR_PHP . 'footer.php'); ?>

	<?php echo Theme::jquery(); ?>
	<?php echo Theme::jsBootstrap(); ?>

	<?php Theme::plugins('siteBodyEnd'); ?>
</body>

</html>
